[{"label":"Latest (v1.0)","version":"latest"}]
nsx-vmc-policy

LBHttpRequestVersionCondition

This condition is used to match the HTTP protocol version of the HTTP request messages.


AllOf


This class requires all of the following:

Vendor Extensions

This class contains the following vendor extensions defined in the spec:
x-vmw-nsx-module: PolicyLoadBalancer
[{"label":"Latest (v1.0)","version":"latest"}]
nsx-vmc-policy

Feedback

Was this page helpful?